Package org.eclipse.ecf.filetransfer.events

## Interface IOutgoingFileTransferSendResumedEvent

All Superinterfaces:
  `Event`, `IFileTransferEvent`, `IOutgoingFileTransferEvent`

    public interface IOutgoingFileTransferSendResumedEvent
    extends IOutgoingFileTransferEvent

### Method Summary

### Methods inherited from interface org.eclipse.ecf.filetransfer.events.IOutgoingFileTransferEvent

`getSource`